<?xml version="1.0" encoding="UTF-8"?>
<module type="PYTHON_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/FireHOLDataSQLite/firehol-data-sqlite" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/MaxmindData2Sqlite/maxmind-data-sqlite" isTestSource="false" />
      <excludeFolder url="file://$MODULE_DIR$/Maxmind/data" />
      <excludeFolder url="file://$MODULE_DIR$/NordVPN/data" />
      <excludeFolder url="file://$MODULE_DIR$/FireHOL/data" />
      <excludeFolder url="file://$MODULE_DIR$/MaxmindData2Sqlite/data" />
      <excludeFolder url="file://$MODULE_DIR$/FireHOLDataSQLite/data" />
    </content>
    <orderEntry type="jdk" jdkName="Pipenv (OSINT-Tools)" jdkType="Python SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>